uuid: d324f5de-6d31-4392-b86c-ea4424ee1ed7
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_couse_date
    - node.type.course
id: node.course.field_couse_date
field_name: field_couse_date
entity_type: node
bundle: course
label: 'Couse date'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
